
Piratenversammlung / Assemblée Pirate - Motion #6681

 Genehmigung Jahresrechnung 2014 mit Decharge-Erteilung für Schatzmeister

10 March 2015 16:01 - dace45

Status: Considered Start date: 10 March 2015

Priority: Low Due date:  

Assignee: dace45 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Genehmigung Jahresrechnung 2014 mit Decharge-Erteilung für Schatzmeister - Approbation des comptes 2014 et décharge du

trésorier

History

#1 - 21 July 2015 14:41 - Atropos

- Assignee set to dace45

#2 - 21 July 2015 14:42 - Atropos

- Priority changed from Normal to Low

#3 - 21 July 2015 15:08 - Atropos

- Tracker changed from Information / Varia to Motion

#4 - 21 July 2015 15:08 - Atropos

- Status changed from New to Considered
